{{ define "view definitions" }}
<!doctype html>
<html lang="en" data-bs-theme="dark">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width height=device-height, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
  <title>WDYM - {{ .Term.Text }}</title>
</head>

<body>
  <div class="container min-vh-100">
    {{- $term := .Term -}}
    {{- range .Definitions }}
    <div class="card center my-4 mx-auto" style="max-width: 540px">
      <div class="card-body">
        <h1 class="card-title mb-4 text-center text-primary">{{ $term.Text }}</h1>
        <div class="card-text">{{ .Text }}</div>
      </div>
    </div>
    {{- end -}}
  </div>
</body>

</html>
{{ end }}